<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">pedidos de reunião, criar</text>
      <target FeatureID="-1" href="FSCA_HLP_EDITOR.html">Criar pedidos de reunião</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pedidos de reunião, actualizar</text>
      <target FeatureID="-1" href="FSCA_HLP_EDITOR.html">Criar pedidos de reunião</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pedidos de reunião, editar respostas</text>
      <target FeatureID="-1" href="FSCA_HLP_RESPONSE_EDITOR.html">Editar a resposta</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pedidos de reunião, gerir</text>
      <target FeatureID="-1" href="FSCA_HLP_VIEWER_ORGANIZER.html">Gerir pedidos de reunião</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pedidos de reunião, editar</text>
      <target FeatureID="-1" href="MEET_REQ_HLP_EDITOR.html">Pedidos de reunião recebidos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pedidos de reunião, responder</text>
      <target FeatureID="-1" href="FSCA_HLP_VIEWER.html">Responder a pedidos de reunião</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">entradas de tarefas, editar</text>
      <target FeatureID="-1" href="FSCA_HLP_TODO_VIEWER.html">Editar entradas de tarefas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">entradas de memorando, editar</text>
      <target FeatureID="-1" href="FSCA_HLP_MEMO_VIEWER.html">Editar entradas de memorando</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">entradas de aniversário, ver</text>
      <target FeatureID="-1" href="FSCA_HLP_ANNI_VIEWER.html">Alterar entradas de aniversário</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">entradas de reunião, editar</text>
      <target FeatureID="-1" href="FSCA_HLP_CALE_MEETING_VIEWER.html">Editar entradas de reunião</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">entradas de tarefas, criar</text>
      <target FeatureID="-1" href="FSCA_HLP_TODO_EDITOR.html">Criar entradas de tarefas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">entradas de memorando, criar</text>
      <target FeatureID="-1" href="FSCA_HLP_MEMO_EDITOR.html">Criar entradas de memorando</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">entradas de aniversário</text>
      <target FeatureID="-1" href="FSCA_HLP_ANNIVERSARY_EDITOR.html">Criar entradas de aniversário</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">entradas de reunião, criar</text>
      <target FeatureID="-1" href="FSCA_HLP_CALE_MEETING_EDITOR.html">Criar entradas de reunião</target>
   </keywords>
</keywords>